## rust-parse-zoneinfo 0.3.0

=== debian/changelog ===
rust-parse-zoneinfo (0.3.0-1) unstable; urgency=medium

  * Package parse-zoneinfo 0.3.0 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Fri, 24 Dec 2021 12:23:36 +0100
