=== debian/control ===
Source: rust-parse-zoneinfo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+std-dev (>= 1.3.1-~~) <!nocheck>,
 librust-regex-1+unicode-perl-dev (>= 1.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parse-zoneinfo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parse-zoneinfo
Rules-Requires-Root: no

Package: librust-parse-zoneinfo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+std-dev (>= 1.3.1-~~),
 librust-regex-1+unicode-perl-dev (>= 1.3.1-~~)
Provides:
 librust-parse-zoneinfo+default-dev (= ${binary:Version}),
 librust-parse-zoneinfo-0-dev (= ${binary:Version}),
 librust-parse-zoneinfo-0+default-dev (= ${binary:Version}),
 librust-parse-zoneinfo-0.3-dev (= ${binary:Version}),
 librust-parse-zoneinfo-0.3+default-dev (= ${binary:Version}),
 librust-parse-zoneinfo-0.3.0-dev (= ${binary:Version}),
 librust-parse-zoneinfo-0.3.0+default-dev (= ${binary:Version})
Description: Parse zoneinfo files from the IANA database - Rust source code
 This package contains the source for the Rust parse-zoneinfo crate, packaged by
 debcargo for use with cargo and dh-cargo.
