=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-zoneinfo 0.3.0 --all-targets --all-features
Features: test-name=rust-parse-zoneinfo:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-zoneinfo 0.3.0 --all-targets 
Features: test-name=librust-parse-zoneinfo-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-zoneinfo 0.3.0 --all-targets --no-default-features
Features: test-name=librust-parse-zoneinfo-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
